/*
Theme Name: shambhala_sandbox
Theme URI: https://wpcom-themes.svn.automattic.com/_s/
Author: Automattic changed by Pawel Molenda
Author URI: http://automattic.com/
Description: New shambhala.org-3.0 theme.
Version: 1.0-wpcom
Template: twentyten
License: GNU General Public License
License URI: license.txt
Tags:

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
and Blueprint http://www.blueprintcss.org/
@import url("../twentyeleven/style.css"); shambhala-center twentyten */

/* Please add styles only to css/main1.css (conditional styles for different browsers available) */

@import url('css/c-css.php');


 
 
/* =Reset
-------------------------------------------------------------- */

/* html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
} */
html {
	font-size: 62.5%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
	overflow-y: scroll; /* Keeps page centred in all browsers regardless of content height */
	-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
	-ms-text-size-adjust: 100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}
body {
	/*background: url("images/background3.gif") repeat scroll center top #86000C;
    text-align: center;*/
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}
ol, ul {
	list-style: none;
	}
table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	background: url(images/blockquote.png) no-repeat;
	border: none;
	margin: 5px 5px 20px;
	padding: 0 30px 5px 60px;
}

a:focus {
	outline: thin dotted;
}
a:hover,
a:active { /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
	outline: 0;
}
a img {
	border: 0;
}


/* =Global
----------------------------------------------- */

body,
button,
input,
select,
textarea {
/* This area does not control text, it's in main1.css, under body  */
/*	color: #404040;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 16px;
	font-size: 1.6rem;  */
}

/* Headings */
h1,h2,h3,h4,h5,h6 {
	clear: both;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}

/* Text elements */
p {
margin-bottom: 1em;
/*	margin-bottom: 1.3em;  */
}
ul, ol {
/*	margin: 0 0 1.5em 3em; ~~ removed to fix right sidebar background position gheffron 4/28/13*/
}

ol {
	list-style: decimal;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
	margin-left: 1.5em;
}
dt {
	font-weight: bold;
}
dd {
	margin: 0 1.5em 1.5em;
}
b, bold, strong {
	font-weight: 600;
}
dfn, cite, em, i {
	font-style: italic;
}
blockquote {
/*	margin: 0 1.5em;  */
	margin-top: 0;
	margin-bottom: 3px;
}
address {
	margin: 0 0 1.5em;
}
pre {
	background: #eee;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	padding: 1.6em;
	overflow: auto;
	max-width: 100%;
}
code, kbd, tt, var {
	font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
mark, ins {
	background: #fff9c0;
	text-decoration: none;
}
sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
small {
	font-size: 75%;
}
big {
	font-size: 125%;
}
figure {
	margin: 0;
}
table {
	margin: 0 0 1.5em;
	width: 100%;
}
th {
	font-weight: bold;
}
button,
input,
select,
textarea {
	font-size: 100%; /* Corrects font size not being inherited in all browsers */
	margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
	vertical-align: baseline; /* Improves appearance and consistency in all browsers */
	*vertical-align: middle; /* Improves appearance and consistency in all browsers */
}
button,
input {
	line-height: normal; /* Addresses FF3/4 setting line-height using !important in the UA stylesheet */
	*overflow: visible;  /* Corrects inner spacing displayed oddly in IE6/7 */
	max-length: 98%;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: 1px solid #ccc;
	border-color: #ccc #ccc #bbb #ccc;
	border-radius: 3px;
	background: #fafafa; /* Old browsers */
	background: -moz-linear-gradient(top,  #fafafa 60%, #e6e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#fafafa), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fafafa 60%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fafafa 60%,#e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fafafa 60%,#e6e6e6 100%); /* IE10+ */
	background: linear-gradient(top,  #fafafa 60%,#e6e6e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
	box-shadow: inset 0 2px 1px #fff;
	color: rgba(0,0,0,.8);
	cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
	-webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
	font-size: 12px;
	font-size: 1.4rem;
	line-height: 2;
	padding: .12em 1.5em .12em;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
}
button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	background: #f5f5f5; /* Old browsers */
	background: -moz-linear-gradient(top,  #f5f5f5 60%, #dcdcdc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#f5f5f5), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f5f5f5 60%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f5f5f5 60%,#dcdcdc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f5f5f5 60%,#dcdcdc 100%); /* IE10+ */
	background: linear-gradient(top,  #f5f5f5 60%,#dcdcdc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-9 */
	border-color: #bbb #bbb #aaa #bbb;
}
button:focus,
html input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
html input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	border-color: #aaa #bbb #bbb #bbb;
	box-shadow: inset 0 2px 3px rgba(0,0,0,.15);
	box-shadow: inset 0 2px 2px rgba(0,0,0,.15);
}
input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box; /* Addresses box sizing set to content-box in IE8/9 */
	padding: 0; /* Addresses excess padding in IE8/9 */
}
input[type="search"] {
	-webkit-appearance: textfield; /* Addresses appearance set to searchfield in S5, Chrome */
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box; /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
	box-sizing: content-box;*/

}
input[type="search"]::-webkit-search-decoration { /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
	-webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner { /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
	border: 0;
	padding: 0;
}
input[type=text],
textarea {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	color: #666;
	border: 1px solid #ccc;
	border-radius: 3px;
}
input[type=text]:focus,
textarea:focus {
	color: #111;
}
input[type=text] {
	padding: 3px 3px 3px 6px;
	width: 240px;
}
textarea {
	overflow: auto; /* Removes default vertical scrollbar in IE6/7/8/9 */
	padding-left: 3px;
	vertical-align: top; /* Improves readability and alignment in all browsers */
	width: 98%;
	width: 240px;
}

/* Links */
/* a {
	color: #333 ;
} */
a:visited {
	color: #358faa;
}
a:hover,
a:focus,
a:active {
	color: midnightblue;
}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
/*	margin-right: 1.5em;  */
	margin-right: 1em;
	margin-right: 16px;
	margin-top: 4px;
	margin-top: 0.25rem;
}
.alignright {
	display: inline;
	float: right;
/*	margin-left: 1.5em;  */
	margin-left: 1em;
	margin-left: 16px;
	margin-top: 4px;
	margin-top: 0.25rem;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto;
}

/* Text meant only for screen readers */
.assistive-text {
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}


/* =Menu
----------------------------------------------- */

.main-navigation {
	clear: both;
	display: block;
	float: left;
	width: 960px;
/*	background:#fff;  8/
/*	padding:5px 0 15px 35px;  */
	padding: 5px 0 10px 0;
	border-bottom: 1px solid #999999;
	margin-top: 0px;
	
}

#home .main-navigation {

	/*margin-top: -20px; */
	
	
}
.main-navigation ul {
	list-style: none;
	margin:  0;
	padding-left: 0;
	
	
}
.main-navigation li {
	float: left;
	position: relative;	
	}
	
.main-navigation a {
/*	display: block;
	text-decoration: none;
	text-transform: uppercase;
	font-size:94%;
    font-size: 13px;
	color:#333 !important;
	padding: 0 0 0 5px;  */
	
	display: block;
	text-decoration: none;
	text-transform: uppercase;
    font-size: 14px;
	color:#333 !important;
	padding: 0 0 0 5px;
	
}
.main-navigation ul ul {
	  
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	position: absolute;
		top: 1.4em; 
		left: 0;
	z-index: 9999;
	background:#fff;
	
}
.main-navigation ul ul ul {
	/*left: 100%;*/
	left: -100%;
	top: 0;
}
.main-navigation ul ul li#menu-item-169 ul {
	left: 100%;
	top: 0;
}
.main-navigation ul ul a {
	width: 200px;
/*	padding: 0 0 5px 5px;  */
/* padding: 8px 8px 3px 12px;   */
	padding: 13px 12px 11px 12px;
	border-bottom: solid 1px #eee;
	color:#333;
	text-transform: none;	
	line-height: 1.2;
	
	
}
.main-navigation ul ul li {
}
.main-navigation li:hover > a {
/*  background:#f6fafd;  */
color: #3377AA !important;

}
.main-navigation ul ul :hover > a {
background:#f6fafd;
}
.main-navigation ul ul a:hover {
background:#f6fafd;
}
.main-navigation ul li:hover > ul {
	display: block;
}
.main-navigation li.current_page_ancestor > a,
.main-navigation li.current-menu-item > a {
    color: #3377AA !important;
}

/* Small menu */
.menu-toggle {
	cursor: pointer;
}
.main-small-navigation .menu {
	display: none;
}


/* =Content
----------------------------------------------- */

.sticky {
}
.hentry {
	/* margin: 0 0 1.5em;*/
/*	 margin: 0 10px 1.5em;  */
	margin-top: 30px;
}
.entry-meta {
	clear: both;
}
.byline {
	display: none;
}
.single .byline,
.group-blog .byline {
	display: inline;
}
.entry-content,
.entry-summary {
/*	margin: 1.5em 0 0;  */
}
.page-links {
	clear: both;
	margin: 0 0 1.5em;
}


/* =Asides
----------------------------------------------- */

.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}


/* =Media
----------------------------------------------- */

.site-header img,
.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
.site-header img,
.entry-content img,
img[class*="align"],
img[class*="wp-image-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
.site-header img,
.entry-content img,
img.size-full {
	max-width: 100%;
	width: auto; /* Prevent stretching of full-size images with height and width attributes in IE8 */
}
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.wp-caption {
/*	border: 1px solid #ccc; */
	font-size: 12px;
	font-weight: 400;
	max-width: 100%;
}
.wp-caption.aligncenter,
.wp-caption.alignleft,
.wp-caption.alignright {
	margin-bottom: 1.5em;
}
.wp-caption img {
	display: block;
	margin: 1.2% auto 0;
	max-width: 98%;
}
.wp-caption-text {
	text-align: center;
}
.wp-caption .wp-caption-text {
	font-size: 12px;
	line-height: 1.2;
	font-weight: 400;
	margin: 0.8075em 0;
}
#content .gallery {
	margin-bottom: 1.5em;
}
.gallery-caption {
}
#content .gallery a img {
	border: none;
	height: auto;
	max-width: 90%;
}
#content .gallery dd {
	margin: 0;
}
#content .gallery-columns-4 .gallery-item {
}
#content .gallery-columns-4 .gallery-item img {
}

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
	max-width: 100%;
}


/* =Navigation
----------------------------------------------- */

#content .site-navigation {
	margin: 0 0 1.5em;
	overflow: hidden;
}
#content .nav-previous {
	float: left;
	width: 50%;
        margin:30px 0 0;
}
#content .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}

/* =Comments
----------------------------------------------- */

.bypostauthor {
}

/* =Widgets
----------------------------------------------- */

.widget {
/*	margin: 0 0 1.5em;  */
	margin: 0px 0px 1.5rem 0px;
}

/* Search widget */
#searchsubmit {
	display: none;
}

/* Styles for Giving page */ 
/* --------------------------------------------------
Zurb Grid
-------------------------------------------------- */
/* --------------------------------------------------
Container
-------------------------------------------------- */
div#container, div.container { position: relative; width: 940px; margin: 0 auto; padding: 0; }
 
 
/* --------------------------------------------------
Grid
-------------------------------------------------- */
.column-row, .row { margin: 0 0 2px -20px; }
.column, .columns { float: left; display: inline; margin: 0 0 0 20px; }
 
.one { width: 60px; }
.two { width: 140px; }
.three { width: 220px; }
.four { width: 300px; }
.five { width: 380px; }
.six { width: 460px; }
.seven { width: 540px; }
.eight { width: 620px; }
.nine { width: 700px; }
.ten { width: 780px; }
.eleven { width: 860px; }
.twelve { width: 940px; }
 
.offset-by-one-half { margin-left: 40px; }
.offset-by-one { margin-left: 80px; }
.offset-by-two { margin-left: 160px; }
.offset-by-three { margin-left: 240px; }
.offset-by-four { margin-left: 320px; }
.offset-by-five { margin-left: 400px; }
.offset-by-six { margin-left: 480px; }
.offset-by-seven { margin-left: 560px; }
.offset-by-eight { margin-left: 640px; }
.offset-by-nine { margin-left: 720px; }
.offset-by-ten { margin-left: 800px; }
 
/* Clear the columns automagically, thanks @kneath */
.column-row:after, .row:after, .clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* html .column-row, * html .row, * html .clearfix { height: 1%; }
.column-row, .row, .clearfix { display: inline-block; }
.column-row, .row, .clearfix { display: block; }
 
/* IE6 Problems ---------- */
body.ie .column-row { width: 960px; }
body.ie .eight .column-row  { width: 640px; }
body.ie .nine .column-row   { width: 720px; }
body.ie .ten .column-row    { width: 800px; }
body.ie .eleven .column-row { width: 880px; }
body.ie .two-thirds .column-row { width: 640px; }
/* Giving buttons */
.giving-button {

   -moz-box-shadow: 0px 1px 0px 0px #fff6af !important;
   -webkit-box-shadow: 0px 1px 0px 0px #fff6af !important;
   box-shadow: 0px 1px 0px 0px #fff6af !important;

   background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23)) !important;
   background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%) !important;
   background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%) !important;
   background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%) !important;
   background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%) !important;
   background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%) !important;
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0) !important;

   background-color:#ffec64 !important;

   -moz-border-radius:6px !important;
   -webkit-border-radius:6px !important;
   border-radius:6px !important;

   border:1px solid #ffaa22 !important;

   display:inline-block !important;
   color:#333333 !important;
   font-family:arial !important;
   font-size:15px !important;
   font-weight:bold !important;
   padding:6px 24px !important;
   text-decoration:none !important;

   text-shadow:0px 1px 0px #ffee66 !important;

}

.giving-button {

   background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64)) !important;
   background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%) !important;
   background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%) !important;
   background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%) !important;
   background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%) !important;
   background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%) !important;
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0) !important;

   background-color:#ffab23 !important;
}

.giving-button {
   position:relative !important;
   top:1px !important;
}

.giving-form, .giving-form fieldset div div select {
    color: #333333;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
    font-size: 15px;
}

.giving-form fieldset {
  border: none;
}

.giving-form fieldset p, .giving-form fieldset div p, .giving-form fieldset div div p {
  display: none;
}

.giving-form fieldset br, .giving-form fieldset div br, .giving-form fieldset div div br {
  display: none;
}

.giving-form ul li label {
   float: left;
   margin-right: 1em;
   width: 10em;
   height: 70px;
}

h2.giving {
 /*   color: #0155A4; */
 color: #000;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
    font-size: 18px;
/*    letter-spacing: 2px; */
    line-height: 30px;
    padding-bottom: 10px;
    padding-top: 10px;
}
#shambhala_ads-4, #shambhala_ads_plugin-2{
	
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 15px;
	margin-left: 13px;
/*	border-bottom: solid 1px #666666;  */
/*	border-top: solid 1px #666666;  */
}

/* Phone size devices (in addition to rules above) */
@media only screen and (max-width: 600px) {
    #sthoverbuttons{
    display: none !important;
}
}

.holder {
    clear:none !important;
}